.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }


.page_cover {
        display: block;
	width: 100%;
        margin-top: 60px;
	padding: 45px 0 1px;
	z-index: 1000;
	text-align: center;
}


.mb40 {
        margin-bottom: 40px!important;
}
.dsp {
    display: none; }

.dpc {
    display: block; }

.dsp992 {
    display: none; }

.dpc992 {
    display: block; }


@media screen and (max-width: 768px) {
.page_cover {
        margin-top: 50px;
	padding: 25px 0 1px;
	z-index: 1000;
}

.dpc {
        display: none
    }

    .dsp {
        display: block
    }

}

@media screen and (max-width: 992px) {
.dpc992 {
        display: none
    }

    .dsp992 {
        display: block
    }
}


.mvFrame {
	position: relative;
	width: 100%;
        background-image:url(img/senior.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
  text-align: center;
  padding: 80px 0;
}


.mvFrame .icon {
      width: 120px;
      height: auto;
      margin: 0 auto 30px;
      text-align: center;
}

.mvFrame .icon img {
      width: 100%;
      height: auto;
}


.mvFrame .tit {
        display: block;
        margin: 0 auto 10px;
	font-size: 30px;
	color: #595554;
	font-weight: bold;
}

.mvFrame .sub {
        display: block;
        margin: 0 auto;
	font-size: 18px;
	color: #b98a7a;/*d8a695*/
	font-weight: normal;
}


@media screen and (max-width: 768px) {
.mvFrame {	
  background-position: 20% 50%;
  padding: 20px 0;
}


.mvFrame .icon {
      width: 80px;
      margin: 0 auto 10px;
}



.mvFrame .tit {
        margin: 0 auto;
	font-size: 24px;
}

.mvFrame .sub {
	font-size: 13px;
}

}




.senior {
        position: relative;
	width: 100%;
	padding: 90px 0;
}

.senior h3 {
       margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {
	
.senior {
	padding: 60px 0;
}

.senior h3 {
       margin: 0 auto 20px;
}
}


.senior .sec01 {
     position: relative;
     width: 90%;
     max-width: 1100px;
     margin: 0 auto;
}


.senior .sec01 .inner {
     width: 100%;
     margin: 100px auto 0;
}


.senior .sec01 .inner .left {
     width: 50%;
     float: left;
     padding: 50px 50px 0 0;
}



.senior .sec01 .inner .left h4 {
   border-bottom: 2px solid #d8a695;
   line-height: 1.6;
   font-size: 24px;
   padding-bottom: 15px;
   margin-bottom: 15px;
    color: #554a44;
   font-weight: bold;
}



.senior .sec01 .inner .right {
     width: 50%;
     float: right;
     -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box;
      overflow:hidden;
      border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border: solid 4px #fff;
}



@media screen and (max-width: 992px) {
    .senior .sec01 .inner .left {
     padding: 0 50px 0 0;
}
}


@media screen and (max-width: 777px) {

.senior .sec01 .inner {
     margin: 60px auto 0;
}


.senior .sec01 .inner .left {
     width: 100%;
     float: none;
     padding: 0;
}

.senior .sec01 .inner .left h4 {
   line-height: 1.4;
   font-size: 20px;
}
.senior .sec01 .inner .right {
     width: 100%;
     float: none;
     margin: 30px auto 0;
      border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border: solid 3px #fff;
}
}

.senior .sec01 .inner2 {
     width: 100%;
     margin: 0 auto;
}

.senior .sec01 .inner2 .center {
     width: 100%;
     padding: 50px 0;
     margin: 0 auto;
}

.senior .sec01 .inner2 .center ul {
    width: 100%;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}

.senior .sec01 .inner2 .center ul li {
    float: left;
}

.senior .sec01 .inner2 .center ul li:nth-child(odd){ 
   width: 25%;

}

.senior .sec01 .inner2 .center ul li:nth-child(even){
  width: 12.5%;
  color: rgba(211,167,120,1.0);
  text-align: center;
  margin-top: 150px;
  font-size: 4rem;
  line-height: 1;
}

.senior .sec01 .inner2 .center ul li .icon {
      width: 70%;
      margin: 0 auto 20px;
      text-align: center;
}

.senior .sec01 .inner2 .center ul li .icon img {
       width: 100%;
       height: auto;
}

.senior .sec01 .inner2 .center ul li .tit {
         font-size: 135%;
         text-align: center;
         margin: 0 auto 20px;
         color: #554a44;
         font-weight: bold;
}

.senior .sec01 .inner2 .center ul li .text {
        text-align: left;
        color: #554a44;
}

@media screen and (max-width: 992px) {
.senior .sec01 .inner2 .center ul li:nth-child(odd){ 
   width: 28%;

}

.senior .sec01 .inner2 .center ul li:nth-child(even){
      width: 5.3%;
     font-size: 3rem;
}
}

@media screen and (max-width: 777px) {
.senior .sec01 .inner2 .center {
     padding: 30px 0;
}

.senior .sec01 .inner2 .center ul li {
    float: none;
}

.senior .sec01 .inner2 .center ul li:nth-child(odd){ 
   width: 90%;
   margin: 0 auto 30px;
}

.senior .sec01 .inner2 .center ul li:nth-child(even){
  display: none;
}

.senior .sec01 .inner2 .center ul li .tit {
         margin: 0 auto 15px;
}

.senior .sec01 .inner2 .center ul li .icon {
      width: 40%;
      margin: 0 auto 15px;
      text-align: center;
}

}

.senior .sec02 {
   position: relative;
   width: 100%;
   margin: 0 auto;
    
}

.senior .sec02 .inner_box {
      position: relative;
      background-color: #f2e0d7;
      width: 100%;
      height: auto;
      text-align: center;
      display: flex;
  justify-content: center;
  align-items: center;
}

.senior .sec02 .inner_box .left_box {     
      width: 50%;
      padding: 0 100px;
      text-align: left;
      float: left;
      
}

@media screen and (max-width: 1272px) {
     .senior .sec02 .inner_box .left_box {  
      padding: 0 60px;
}
}

.senior .sec02 .inner_box p.tit0 {
   font-size: 28px;
   color: #b98a7a;
   font-weight: bold;
   display: block;
   line-height: 1.7;
   margin-bottom: 40px;
}


.senior .sec02 .inner_box p.tit1 {
     display: block;
     font-size: 24px;
     line-height: 1.6;
     
     font-weight: bold;
     border-bottom: 2px solid #d8a695;
     margin-bottom: 15px;
     padding-bottom: 15px;
}


.senior .sec02 .inner_box p.text {
     text-align: left;
}


.senior .sec02 .inner_box .right_box {
      width: 50%;
      background-image:url(img/sec02_bg.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
   padding: 50px 0;
  text-align: center;
      float: right;
}



.senior .sec02 .inner_box .right_box .icon {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}

   
.senior .sec02 .inner_box .right_box .icon img {
    width: 100%;
    height: auto;
}


@media screen and (max-width: 992px) {
.senior .sec02 .inner_box {
      display: block;
}


.senior .sec02 .inner_box .left_box {     
      width: 100%;
      padding:  60px 100px;
      text-align: left;
      float: none;
      
}

.senior .sec02 .inner_box .right_box {
      width: 100%;
   padding: 50px 0;
      float: none;
}

.senior .sec02 .inner_box .right_box .icon {
    width: 50%;
}

}

@media screen and (max-width: 777px) {
 .senior .sec02 .inner_box .left_box { 
      padding:  30px;
}

.senior .sec02 .inner_box p.tit0 {
   font-size: 24px;
   color: #b98a7a;
   line-height: 1.5;
   margin-bottom: 15px;
   text-align: center;
}


.senior .sec02 .inner_box p.tit1 {
     display: block;
     font-size: 20px;
     line-height: 1.5;
}


.senior .sec02 .inner_box .right_box {
   padding: 30px 0;
}

.senior .sec02 .inner_box .right_box .icon {
    width: 60%;
}
}


.senior .sec03 {
   position: relative;
   width: 100%;
   margin: 0 auto;
   padding: 100px 0;  
}



.senior .sec03 ul {
    width: 80%;
    max-width: 1100px;
    margin: 0 auto;
}

.senior .sec03 ul li {
   background: #fff;
   width: 28%;
   margin: 0 2.5%;
   float: left;
   border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}


.senior .sec03 ul li .tit {
    background: #4fc2ae;
    color: #fff;
    line-height: 2.5;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    border-radius: 8px 8px 0 0;
-webkit-border-radius: 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0;   
}

.senior .sec03 ul li .text {
    padding: 20px;
    text-align: left;
}

.senior .sec03 ul li .image {
    width: 242px;
    height: 169px;
    margin: 0 auto;
    text-align: center;
}

.senior .sec03 ul li .image img {
     width: 100%;
     height: auto;
}



@media screen and (max-width: 992px) {
   .senior .sec03 ul {
    width: 90%;
}
}

@media screen and (max-width: 777px) {
.senior .sec03 {
   padding: 30px 0 10px;  
}
.senior .sec03 ul li {
   width: 90%;
   margin: 0 auto 20px;
   float: none;
}
.senior .sec03 ul li .tit {
    line-height: 2.0;
}
}


.senior .sec04 {
   position: relative;
   width: 100%;
   margin: 0 auto;
    
}

.inner_box4 {
      position: relative;
      background-color: #eee0cf;
      width: 100%;
      height: auto;
      text-align: center;
      display: flex;
  justify-content: center;
  align-items: center;
}

.inner_box4 .left_box {     
      width: 50%;
      padding: 0 100px;
      text-align: left;
      float: left;
      
}

@media screen and (max-width: 1272px) {
     .inner_box4 .left_box {  
      padding: 0 40px;
}
}

.inner_box4 p.tit0 {
   font-size: 28px;
   color: #b98a7a;
   font-weight: bold;
   display: block;
   line-height: 1.7;
   margin-bottom: 40px;
}


.inner_box4 p.tit1 {
     display: block;
     font-size: 24px;
     line-height: 1.6;
     
     font-weight: bold;
     border-bottom: 2px solid #d8a695;
     margin-bottom: 15px;
     padding-bottom: 15px;
}


.inner_box4 p.text {
     text-align: left;
}


.inner_box4 .right_box {
      width: 50%;
      text-align: center;
      float: right;
}

   
.inner_box4 .right_box img {
    width: 100%;
    height: auto;
}


@media screen and (max-width: 992px) {
.inner_box4 {
      display: block;
}


.inner_box4 .left_box {     
      width: 100%;
      padding:  60px 100px;
      text-align: left;
      float: none;
      
}

.inner_box4 .right_box {
      width: 100%;
   padding: 0;
      float: none;
}


}



@media screen and (max-width: 777px) {
.inner_box4 .left_box { 
      padding:  30px;
}

.inner_box4 .left_box p.tit0 {
   font-size: 24px;
   color: #b98a7a;
   line-height: 1.5;
   margin-bottom: 15px;
   text-align: center;
}


.inner_box4 .left_box p.tit1 {
     display: block;
     font-size: 20px;
     line-height: 1.5;
}


}






.senior .sec05 {
   position: relative;
   width: 100%;
   margin: 0 auto;
   background-image:url(img/sec05_bg.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
   padding: 50px 0;
  text-align: center; 
}


.senior .sec05 .inner {
     position: relative;
     width: 90%;
     max-width: 1100px;
     margin: 0 auto;
     text-align: center;
      display: flex;
  justify-content: center;
  align-items: center;
}


.senior .sec05 .inner .left {
     width: 50%;
     padding-right: 50px;
     float: left;
}


.senior .sec05 .inner .left img {
     width: 100%;
     height: auto;
}

.senior .sec05 .inner .right {
     width: 50%;
     padding-left: 50px;
     float: right;
}

.senior .sec05 .inner .right ul {
     width: 100%;
     margin: 30px auto 0;
}


.senior .sec05 .inner .right ul li {
     width: 100%;
     margin: 0 auto 30px;
     background: #fff;
     padding: 40px;
     text-align: left;
}


.senior .sec05 .inner .right ul li p.tit0 {
    display: block;
   font-size: 18px;
   color: #b98a7a;
   line-height: 1.6;
     font-weight: bold;
    margin-bottom: 5px;
}

.senior .sec05 .inner .right ul li p.tit1 {
   display: block;
     font-size: 24px;
     color: #b98a7a;
     line-height: 1.6;
     font-weight: bold;
     margin-bottom: 20px;
}



@media screen and (max-width: 992px) {
.senior .sec05 {
  background-image: none;
  /*background-color: rgba(238,224,207,0.7);*/
  background: linear-gradient(#f2e0d7, #eee0cf );
   padding: 30px 0 1px;
}
.senior .sec05 .inner {
      display: block;
}


.senior .sec05 .inner .left {     
      width: 80%;
      margin: 0 auto;
      padding-right: 0;
      padding:  0 0 30px;
      text-align: center;
      float: none;
      
}


.senior .sec05 .inner .right {
      width: 100%;
      padding-left: 0;
      padding: 0;
      float: none;
}

.senior .sec05 .inner .right ul {
     width: 100%;
     margin: 0 auto;

}

.senior .sec05 .inner .right ul li {
     padding: 20px;
}


.senior .sec05 .inner .right ul li p.tit0 {
   font-size: 17px;
    margin-bottom: 0;
}

.senior .sec05 .inner .right ul li p.tit1 {
     font-size: 20px;
     margin-bottom: 15px;
}

}
   




.senior .sec06 {
   position: relative;
   width: 100%;
   margin: 0 auto;
    
}

.senior .sec06 .inner_box {
      position: relative;
      background-color: #f2e0d7;
      width: 100%;
      height: auto;
      text-align: center;
      display: flex;
  justify-content: center;
  align-items: center;
}

.senior .sec06 .inner_box .left_box {     
      width: 50%;
      padding: 0 100px;
      text-align: left;
      float: left;
      
}

@media screen and (max-width: 1272px) {
     .senior .sec06 .inner_box .left_box {  
      padding: 0 60px;
}
}

.senior .sec06 .inner_box p.tit0 {
   font-size: 28px;
   color: #b98a7a;
   font-weight: bold;
   display: block;
   line-height: 1.7;
   margin-bottom: 40px;
}


.senior .sec06 .inner_box p.tit1 {
     display: block;
     font-size: 24px;
     line-height: 1.6;
     
     font-weight: bold;
     border-bottom: 2px solid #d8a695;
     margin-bottom: 15px;
     padding-bottom: 15px;
}


.senior .sec06 .inner_box p.text {
     text-align: left;
}


.senior .sec06 .inner_box .right_box {
      width: 50%;
  text-align: center;
      float: right;
}


.senior .sec06 .inner_box .right_box img {
     width: 100%;
     height: auto;
}

@media screen and (max-width: 992px) {
.senior .sec06 .inner_box {
      display: block;
}


.senior .sec06 .inner_box .left_box {     
      width: 100%;
      padding:  60px 100px;
      text-align: left;
      float: none;
      
}

.senior .sec06 .inner_box .right_box {
      width: 100%;
  text-align: center;
      float: none;
}
}

@media screen and (max-width: 777px) {
 .senior .sec06 .inner_box .left_box { 
      padding:  30px;
}

.senior .sec06 .inner_box p.tit0 {
   font-size: 24px;
   color: #b98a7a;
   line-height: 1.5;
   margin-bottom: 15px;
   text-align: center;
}


.senior .sec06 .inner_box p.tit1 {
     display: block;
     font-size: 20px;
     line-height: 1.5;
}

}




.senior .sec07 {
   position: relative;
   width: 100%;
   margin: 0 auto;
   padding: 100px 0 1px;  
}



.senior .sec07 ul {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto 100px;
}

.senior .sec07 ul li {
   position: relative;
   background: #fff;
   width: 28%;
   margin: 0 2.5%;
   float: left;
   border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}


.senior .sec07 ul li .num {
    background: #4fc2ae;
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    text-align: center;
}


.senior .sec07 ul li .image {
    width: 100%;
    text-align: center;
}

.senior .sec07 ul li .image img {
    width: 100%;
    height: auto;
    border-radius: 8px 8px 0 0;
-webkit-border-radius: 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0;   
}


.senior .sec07 ul li .tit0 {
   font-size: 26px;
   color: #4fc2ae;
   font-weight: bold;
   display: block;
   line-height: 1.6;
   margin: 20px auto 0;
   text-align: center;
}


.senior .sec07 ul li .tit1 {
     display: block;
     font-size: 20px;
     line-height: 1.5;
     text-align: center;
     font-weight: bold;
}


.senior .sec07 ul li .text {
    padding: 20px;
    text-align: left;
}




@media screen and (max-width: 1047px) {
   .senior .sec07 ul li {
   margin: 0 1.5%;
}

}

@media screen and (max-width: 999px) {
.senior .sec07 {
   padding: 30px 0 10px;  
}
.senior .sec07 ul li {
   width: 90%;
   margin: 50px auto;
   float: none;
}

}


@media screen and (max-width: 777px) {
.senior .sec07 ul li .tit0 {
   font-size: 24px;
}


.senior .sec07 ul li .tit1 {
     font-size: 18px;
}
}

@media only screen and (max-width: 759px){
#breadcrumb {
    margin: -10px auto 0 !important;
}
}

/*------------------------------------------------add20220228----*/
.sec08 h2 {
text-align: center;
font-size: 30px;
}
.sec08 h2 span {
border-bottom: 2px solid #000;
}
.sec08 .flexBox {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
align-items: center;
width: 90%;
max-width: 1100px;
margin: 0 auto;
padding-top: 50px;
}
.sec08 .flexBox .Img{
width: 48%;
}
.sec08 .flexBox dl {
width: 50%;
}
.sec08 .flexBox dl dt {
font-size: 22px;
margin-bottom: 20px;
color: #4fc2ae;
font-weight: bold;
}
.sec08 .flexBox dl dt small {
font-size: 18px;
display: block;
}
@media only screen and (max-width: 759px){
.sec08 h2 {
  font-size: 18px;
}
.sec08 .flexBox .Img{
width: 100%;
margin-bottom: 10px;
}
.sec08 .flexBox dl {
width: 100%;
}
.sec08 .flexBox dl dt small {
  font-size: 13px;
  display: block;
}
.sec08 .flexBox dl dt {
font-size: 18px;
margin-bottom: 10px;
text-align: center;
}
.senior .sec07 ul {
  margin: 0 auto 30px;
}
}